Bug 1281779 - Review Request: perl-Filesys-Statvfs - Perl extension for statvfs() and fstatvfs()
Review Request: perl-Filesys-Statvfs - Perl extension for statvfs() and fstat...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 07:39 EST by Jitka Plesnikova
Modified: 2015-11-19 03:36 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Filesys-Statvfs-0.82-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 03:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2015-11-13 07:39:09 EST
Spec URL: https://jplesnik.fedorapeople.org/perl-Filesys-Statvfs/perl-Filesys-Statvfs.spec
SRPM URL: https://jplesnik.fedorapeople.org/perl-Filesys-Statvfs/perl-Filesys-Statvfs-0.82-1.fc24.src.rpm
Description:
Interface for statvfs() and fstatvfs()

Fedora Account System Username: jplesnik@redhat.com
Comment 1 Petr Šabata 2015-11-13 09:06:21 EST
* Missing BR: sed
  Used in the spec, line 26.

* Missing BR: make
  Used in the spec, lines 30, 33, and 38.

No other issues.
Comment 2 Jitka Plesnikova 2015-11-13 09:31:25 EST
Updated files on the same links.
Comment 3 Petr Šabata 2015-11-16 08:50:57 EST
Ack.  Approving.
Comment 4 Gwyn Ciesla 2015-11-18 11:21:57 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/perl-Filesys-Statvfs
Comment 5 Jitka Plesnikova 2015-11-19 03:36:42 EST
Thank you for the review and the repository.

Note You need to log in before you can comment on or make changes to this bug.